» Ubuntu » Пакеты

Error

two or more packages specified (thttpd-util hardy)